#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-Gywm6rvsOAljxbfGDfoh
key:                  authenticate-1.3.5.2-Gywm6rvsOAljxbfGDfoh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  1894cb70261d51c97598fb41e89207fe
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-Gywm6rvsOAljxbfGDfoh
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF
    attoparsec-aeson-2.1.0.0-6cMQrxK4UXx2z456FqwWVv base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    conduit-1.3.6.1-Jlg4TYVmY3F9yB3akqN7Se containers-0.6.5.1
    html-conduit-1.3.2.2-6zDPVH467AA4QtNo2mlMok
    http-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    xml-conduit-1.9.1.4-HJACZVGZeNG65njlEmBXBf

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

